Subject: Re: More information on b19 unix configure problems
From: [email-masked] (Mumit Khan)

27 Feb 1998 22:14:33 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
To: Geoffrey Noer <[email-masked]>
Cc: [email-masked]

Geoffrey Noer <[email-masked]> writes:
> 
> (Although it wasn't a problem for any of the many
> configure scripts I've run under ash, I believe there is a quoting bug
> in this version of ash which might be what you're running into???).
> 

Yes, there is a quoting bug in ash. Noticed it when I trying to use ash 
as the shell under mingw32. I'll see if I can dig out my changes (which 
may or may not have fixed it -- I can't remember anymore). It showed up 
with quoted command args in make when using ash as the shell.

Mumit

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".